WordPressユーザは忘れずチェック! TwitterAPI変更に伴って連動プラグインが動かなくなってるよ


wordpress001

WordPressを使ってサイトを構築してる人には恐らく馴染みの深いであろう、Twitterとの連携プラグインですが、15日頃からTwitterと連携が出来なくなってます。

これ、Twitter APIの仕様変更に伴うもので、プラグイン側でのアップデート対応が必要になっているようです。 利用者の多い、主要なプラグイン系は既にバージョンアップ対応をしているようなので、利用者側もはやめにバージョンアップ対応してしまいましょう。

スポンサードリンク

 

僕が使っているTwitter連携のプラグインは下記のふたつ。

WordTwit

2014-0120-220216

記事の投稿時に、記事リンクをツイートしてくれるプラグインです。 そのままリンクをツイートするだけでなく、ハッシュタグを付けたり、コメントを付け加えたりと個別カスタマイズも可能です。 記事投稿のTwitter通知系ではデファクトスタンダードなプラグインじゃないでしょうか。 バージョン3.5から、変更後APIに対応しています。

2014-0120-215839

WordPress › WordTwit Twitter Plugin « WordPress Plugins

Tweet old post

2014-0120-220144

こちらは、過去の記事を定期的なタイミングで再掲載してくれるプラグイン。 過去何日以上経ったらツイートする、何日以上は同じ記事を連続でツイートしないなど、こちらも細かくカスタマイズ可能になっています。 これはバージョン4.0.9から変更後APIに対応してます。

WordPress › Tweet Old Post « WordPress Plugins

 

スポンサードリンク

 

この記事が参考になったら、TipstourのFacebookページに『いいね!』をお願いします!

 

よろしければFeedlyもご登録ください!
follow us in feedly